/*Fonts*/

@font-face {
  
  font-family: proxima-nova, sans-serif;
  font-weight: 400;
  font-style: normal;
  src: url('https://use.typekit.net/yyr1tgp.css') ;
  font-weight: normal;
  font-style: normal;
}

/*Pad Styles*/

#title img{
    text-align: center;
    width: 500px;
    height: auto;
    margin-top: 130px;
    margin-bottom: 50px;
}

#topImage .inner{
    display: table-cell;
    width: 100%;
    
}
#topImage .inner img{
    width: 100%;
    height: auto;
}
#content {
    text-align: center;
}
#content .inner{
    max-width: 500px;
    width: 100%;
    margin: 0 auto;
}
#content .inner2{
    max-width: 980px;
    width: 100%;
    margin: 0 auto;
}

.botton{
    width: 40%;
    border: none;
    text-align: center;
    color: #000000 !important;
    background-color: #ffffff;
    font-style: normal;
    border-radius: 10px;
    margin: auto;
    text-decoration: none;
    font-size: 18px;
    font-weight: 500;
    text-transform: uppercase;
    margin-bottom: 3px;
    padding: 12px 0;
    letter-spacing: .3em;
}

#content hr{
    margin-bottom: 15px;
    margin-top: 0px;
    border: none;
    border-top: 1px solid #e1e1e1;
}

@media (min-width: 0px) and (max-width:480px) {
            body {
                max-width: 300px;
                width: 100%;
                margin: 0 auto;
            }

            #title img {
                width: 300px;
                height: auto;
                margin-top: 50px;
                margin-bottom: 50px;
            }

            .column1 {
                width: 90% !important;
                text-align: justify;
                float: none !important;
            }
            nav{
                display: none !important;
            }
        }

        @media (min-width: 0px) and (max-width:850px) {
            .nav{
                display: none !important;
            }
            .column1 {
                padding: 15px;
                width: 90%;
                text-align: justify;
            }
        }
/*End select Initial Option*/
@media (min-width: 0px) and (max-width:480px){
  content .inner{
    width: 80%;
    margin: 0 auto;
  }
 
}
li {
  display: list-item;
  text-align: -webkit-match-parent;
}
.subnav__item {
    padding-left: 50px;
    padding-right: 50px;
    padding-bottom: 10px;
    -webkit-box-flex: 0;
    -ms-flex: 0 0 auto;
    flex: 0 0 auto;
    width: auto;
    text-align: center;
}

.subnav__list {
    margin: 0;
    padding: 0;
    list-style: none;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    font-size: 22px;
    margin-top: 60px;
}
.subnav__link {
    font-weight: 600;
    display: block;
    color: #fff;
    text-decoration: none;
    font-size: 18px;
    font-weight: 500;
    text-transform: uppercase;
    margin-bottom: 3px;
    padding: 12px 0;
    letter-spacing: .3em;
    font-family: proxima-nova, sans-serif;
}
h1 {
        text-align: center;
    padding-top: 50px;
    font-size: 45px;
    font-weight: 500;
    display: block;
    color: #fff;
    text-decoration: none;
    margin-bottom: 3px;
    font-family: proxima-nova, sans-serif;
    margin-bottom: 50px;
}
h3 {
    text-align: center;
    font-size: 24px;
    font-weight: 600;
    display: block;
    color: #fff;
    text-decoration: none;
    font-family: proxima-nova, sans-serif;
}
h3 #donate{
    text-align: center;
    font-size: 24px;
    font-weight: 600;
    display: block;
    color: rgb(1, 137, 161);
    text-decoration: none;
    font-family: proxima-nova, sans-serif;
}
.navbar {
            text-align: center;
            height: 250px;
            background-color: #000000;
            
        }

body {
            position: relative;
            background-repeat: no-repeat;
            height: 1000px;
            background-position: center;
            background-color: #03081cf5;
        }

        .column1 {
            padding-top: 45px;
            padding-right: 20px;
            padding-bottom: 45px;
            padding-left: 20px;
            text-align: justify;
            background-color: #00092bad;
            border: solid 5px;
            border-color: rgba(203, 203, 203, 0.454);

        }
        .column2 {
            padding-top: 45px;
            padding-right: 20px;
            padding-bottom: 45px;
            padding-left: 20px;
            text-align: justify;
        }
        .column1 p {
            font-weight: 600;
            line-height : 25px;
            display: block;
            color: #fff;
            font-family: proxima-nova, sans-serif;
            font-style: normal;
            text-decoration: none;
            font-size: 19px;
            font-weight: 500;
            margin-bottom: 3px;
            word-spacing: -2px;
            text-align: justify;

        }

        @media (min-width: 0px) and (max-width:480px) {
            body {
                max-width: 300px;
                width: 100%;
                margin: 0 auto;
            }

            #title img {
                width: 300px;
                height: auto;
                margin-top: 50px;
                margin-bottom: 50px;
            }

            .column1 {
                padding-top: 15px;
                padding-right: 5px;
                padding-bottom: 15px;
                padding-left: 5px;
                width: 90% !important;
                text-align: justify;
                float: none !important;
            }
            .column2 {
                padding-top: 15px;
                padding-right: 5px;
                padding-bottom: 15px;
                padding-left: 5px;
                width: 90% !important;
                text-align: justify;
                float: none !important;
            }
             .column1 p {
            font-weight: 600;
            line-height : 25px;
            display: block;
            color: #fff;
            font-family: proxima-nova, sans-serif;
            font-style: normal;
            text-decoration: none;
            font-size: 14px;
            font-weight: 500;
            margin-bottom: 3px;
            word-spacing: -2px;
            text-align: justify;
            }
            h3 {
                text-align: center;
                font-size: 16px;
                font-weight: 600;
                display: block;
                color: #fff;
                text-decoration: none;
                font-family: proxima-nova, sans-serif;
            }
        }

        @media (min-width: 0px) and (max-width:850px) {

            .column1 {
                padding: 15px;
                width: 90%;
                text-align: justify;
            }
            .column2 {
                padding: 15px;
                width: 90%;
                text-align: justify;
            }
        }

.nav {
    display: block;
    opacity: 1;
    position: absolute;
    bottom: auto;
    top: 41px;
    right: 50px;
}
ul {
    display: block;
    list-style-type: disc;
    margin-block-start: 1em;
    margin-block-end: 1em;
    margin-inline-start: 0px;
    margin-inline-end: 0px;
    padding-inline-start: 40px;
}


.wrapper {
  width: 80%;
  margin: auto;
  overflow:hidden;
}
header {
  background: rgba(0,0,0,0.9);
  width: 100%;
  position: fixed;
  z-index: 10;
}

nav {
 /* Desplazamos el nav hacia la izquierda */
}
nav ul {
  list-style: none;
  overflow: hidden; /* Limpiamos errores de float */
}
nav ul li {
  float: left;
  font-size: 14px;
}
li :hover{
    border-bottom: solid 3px;
    border-color: rgb(1, 137, 161);
}
nav ul li a {
  display: block; /* Convertimos los elementos a en elementos bloque para manipular el padding */
  padding: 20px;
  color: #fff;
  text-decoration: none;
}
.nav__item{
    font-family: proxima-nova, sans-serif;
    display: block;
    color: #fff;
    text-decoration: none;
    font-size: 16px;
    font-weight: 500;
    text-transform: uppercase;
    margin-bottom: 3px;
}
.footer{
    text-align: center;
    background-color: #00092bad;
    border: solid 1px;
    border-color: rgba(203, 203, 203, 0.454);
}
.footer p{
    padding: 5px;
    color: #fff;
    text-decoration: none;
    font-size: 16px;
    font-weight: 400;
    text-transform: uppercase;
    margin-bottom: 3px;
    font-family: proxima-nova, sans-serif;
}
#separador{
    font-family: proxima-nova, sans-serif;
    display: block;
    color: rgb(3, 154, 180);
    text-decoration: none;
    font-size: 22px;
    font-weight: 900;
    text-transform: uppercase;
    margin-bottom: 3px;
}
#donate{
    font-family: proxima-nova, sans-serif;
    display: block;
    color: rgb(1, 137, 161);
    text-decoration: none;
    font-size: 16px;
    font-weight: 600;
    text-transform: uppercase;
    margin-bottom: 3px;

}
#linea{
    content: "";
    width: 100%;
    height: 1px;
    background: rgba(89,76,148,0.5);
    position: absolute;
    left: 0;
}
.nombre p{
    text-align: center !important;
}
h6 {        line-height : 25px;
            display: block;
            color: #fff;
            font-family: proxima-nova, sans-serif;
            font-style: normal;
            text-decoration: none;
            font-size: 12px;
            margin-bottom: 3px;
            word-spacing: -2px;
            text-align: justify;
}
.redes i{
    padding: 20px;
    text-align: center;
    color: #fff;
    margin-right: 15px;
    margin-bottom: 25px;
}
